using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OtherAssembly
{
    public class Adder
    {
        public int Add(int i, int i2)
        {
            return i + i2;
        }
    }
}
